## mozilla-firefox-locale-ja 1.0-0ubuntu0.1

=== debian/changelog ===
mozilla-firefox-locale-ja (1.0-0ubuntu0.1) warty-security; urgency=low

  * Warty got 1.0.6 security update, language packs must be upgraded.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 28 Jul 2005 08:43:20 +0000

mozilla-firefox-locale-ja (1.0+rev.0.7.7-1) unstable; urgency=low

  * New upstream release.
  * Update for mozilla-firefox 1.0. Thanks for Mike.

 -- Tatsuki Sugiura <sugi@nemui.org>  Wed, 10 Nov 2004 05:56:53 +0900

mozilla-firefox-locale-ja (0.10.1+rev.0.5.15-1) unstable; urgency=low

  * New upstream release.

 -- Tatsuki Sugiura <sugi@nemui.org>  Sat, 30 Oct 2004 14:23:43 +0900

mozilla-firefox-locale-ja (0.9.3+tm0.1-2) unstable; urgency=low

  * LangSwitcher has been added in binary package

 -- Tatsuki Sugiura <sugi@nemui.org>  Wed, 29 Sep 2004 16:10:29 +0900

mozilla-firefox-locale-ja (0.9.3+tm0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Tatsuki Sugiura <sugi@nemui.org>  Tue, 17 Aug 2004 17:01:30 +0900

mozilla-firefox-locale-ja (0.9.1+tm0.1-1) unstable; urgency=low

  * New upstream release.

 -- Tatsuki Sugiura <sugi@nemui.org>  Wed, 14 Jul 2004 13:54:02 +0900

mozilla-firefox-locale-ja (0.9+tm0.1.1-1) unstable; urgency=low

  * New upstream release.

 -- Tatsuki Sugiura <sugi@nemui.org>  Sat, 19 Jun 2004 12:36:26 +0900

mozilla-firefox-locale-ja (0.8+tm0.1.1-1) unstable; urgency=low

  * Initial Release.

 -- Tatsuki Sugiura <sugi@nemui.org>  Wed, 31 Mar 2004 17:30:19 +0900
