=== debian/control ===
Source: mozilla-firefox-locale-ja
Section: web
Priority: optional
Maintainer: Tatsuki Sugiura <sugi@nemui.org>
Build-Depends-Indep: debhelper (>= 4.0.0)
Standards-Version: 3.6.1.0
Uploaders: Taku YASUI <tach@debian.or.jp>

Package: mozilla-firefox-locale-ja
Architecture: all
Depends: mozilla-firefox | language-support-ja
Conflicts: mozilla-firefox (<< 1.0), mozilla-firefox (>> 1.0.99)
Description: Mozilla Firefox Japanese Language/Region Package
 Japanese Menu/Message resource and Region property package for
 Mozilla Firefox.
