=== debian/rules ===
#!/usr/bin/make -f
# Based on mozilla-firefox-locale-uk
# Thanks to Eugeniy Meshcheryakov <eugen@univ.kiev.ua>

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-stamp
build-stamp:
	dh_testdir

clean:
	dh_testdir
	dh_testroot

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	install -m 644 chrome/ja-JP.jar \
	        $(CURDIR)/debian/mozilla-firefox-locale-ja/usr/lib/mozilla-firefox/chrome/

	install -m 644 $(CURDIR)/debian/50ja-locale $(CURDIR)/debian/mozilla-firefox-locale-ja/var/lib/mozilla-firefox/chrome.d
	echo "ja:JP" > debian/mozilla-firefox-locale-ja/var/lib/mozilla-firefox/locales.d/50_locale-ja-JP

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdebconf
	dh_installdocs 
	dh_installchangelogs 
	dh_link 
	dh_compress 
	dh_fixperms 
	dh_installdeb 
	dh_gencontrol 
	dh_md5sums 
	dh_builddeb 

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
